@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

:root {
  --primary-color: #d0011b;
  --white-color: #fff;
  --black-color: #000;
  --text-color: #333;
  --border-color: #dbdbdb;
  --star-gold-color: #ffce3e;

  --header-height: 120px;
  --navbar-height: 34px;
  --header-with-search-height: calc(
    var(--header-height) - var(--navbar-height)
  );
  --header-sort-bar-height: 46px;
}

* {
  box-sizing: inherit;
}

html {
  /* 10px */
  font-size: 62.5%;
  line-height: 1.6rem;
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
}

/* Responsive */
.grid__row_e62aff {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}

/* Test */
.grid__column-2_b0a29d {
  padding-left: 5px;
  padding-right: 5px;
  width: 16.6667%;
}

.grid__column-2-4_859730 {
  padding-left: 5px;
  padding-right: 5px;
  width: 20%;
}

.grid__column-10_183821 {
  padding-left: 5px;
  padding-right: 5px;
  width: 83.3333%;
}

/* Animation */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes growth {
  from {
    transform: scale(var(--growth-from));
  }
  to {
    transform: scale(var(--growth-to));
  }
}

/* Modal */
.modal_349955 {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  animation: fadeIn linear 0.2s;
}

.modal__overlay_cac682 {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal__body_af71bc {
  --growth-from: 0.5;
  --growth-to: 1;
  margin: auto;
  position: relative;
  z-index: 1;
  animation: growth linear 0.2s;
}

/* Button style */

.btn_4623bd {
  display: inline-flex;
  min-width: 124px;
  height: 44px;
  text-decoration: none;
  border: none;
  border-radius: 2px;
  font-size: 1.4rem;
  padding: 0 12px;
  outline: none;
  cursor: pointer;
  color: var(--text-color);
  background-color: var(--white-color);
  justify-content: center;
  align-items: center;
  line-height: 44px;
}

.btn_4623bd.btn--normal_8a35f0:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.btn_4623bd.btn--size-s_dca46d {
  height: 36px;
  font-size: 13px;
  padding: 0 12px;
}

.btn_4623bd.btn--primary_fd508d {
  color: var(--white-color);
  background-color: var(--primary-color);
}

.btn_4623bd.btn--disabled_036bab {
  cursor: default;
  background-color: #999;
  color: #fff;
}

/* Selection */

.select-input_cfbc83 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  min-width: 200px;
  height: 44px;
  padding: 0px 12px;
  border-radius: 2px;
  background-color: var(--white-color);
  z-index: 1;
}

.select-input__label_e28410 {
  font-size: 1.4rem;
}

.select-input__icon_ffb185 {
  font-size: 1.4rem;
  color: #555;
  position: relative;
  top: 1px;
}

.select-input_cfbc83:hover .select-input__list_4d45df {
  display: block;
}

.select-input__list_4d45df {
  position: absolute;
  left: 0;
  right: 0;
  top: 36px;
  border-radius: 2px;
  background-color: var(--white-color);
  padding: 8px 16px;
  list-style: none;
  display: none;
}

.select-input__link_063732 {
  font-size: 1.4rem;
  color: var(--text-color);
  text-decoration: none;
  display: block;
  padding: 8px 0px;
}

.select-input__link_063732:hover {
  color: var(--primary-color);
}

/* pagination */

.pagination_fdddab {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}

.pagination-item_f89014 {
  margin: 0px 12px;
}

.pagination-item--active_fb500f .pagination-item__link_867ebb {
  background-color: var(--primary-color);
  color: var(--white-color);
}

.pagination-item--active_fb500f .pagination-item__link_867ebb:hover {
  background-color: #ed5c3f;
}

.pagination-item__link_867ebb {
  --height: 44px;
  display: block;
  height: var(--height);
  line-height: var(--height);
  min-width: 44px;
  text-decoration: none;
  font-size: 2rem;
  color: #555;
  text-align: center;
  border-radius: 2px;
  font-weight: 400;
}

.pagination-item__link_867ebb.pagination-item--no-outline_7bc6ae:hover {
  color: var(--primary-color);
}

.pagination-item__link_867ebb.pagination-item--non-click_db40bb {
  cursor: auto;
}
